RubyGems Navigation menu

alerty-plugin-amazon_sns 0.0.6

Amazon SNS plugin for alerty

Versions:

  1. 0.0.6 - January 31, 2017 (8.5 KB)
  2. 0.0.5 - December 08, 2016 (8.5 KB)
  3. 0.0.4 - March 31, 2016 (8.5 KB)
  4. 0.0.3 - August 17, 2015 (8 KB)
  5. 0.0.2 - August 17, 2015 (8 KB)
Show all versions (6 total)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Naotoshi Seo

    SHA 256 checksum:

    ffbf4fcf732561bf706482e64166514349a73866928cb3577b962268a359691c

    Total downloads 9,135

    For this version 1,467

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: